<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="mgp00001.html"><IMG SRC="mgp00001.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 1"></A>
<A HREF="mgp00002.html"><IMG SRC="mgp00002.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 2"></A>
<A HREF="mgp00003.html"><IMG SRC="mgp00003.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 3"></A>
<A HREF="mgp00004.html"><IMG SRC="mgp00004.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 4"></A>
<A HREF="mgp00005.html"><IMG SRC="mgp00005.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 5"></A>
<A HREF="mgp00006.html"><IMG SRC="mgp00006.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 6"></A>
<A HREF="mgp00007.html"><IMG SRC="mgp00007.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 7"></A>
<A HREF="mgp00008.html"><IMG SRC="mgp00008.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 8"></A>
<A HREF="mgp00009.html"><IMG SRC="mgp00009.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 9"></A>
<A HREF="mgp00010.html"><IMG SRC="mgp00010.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 10"></A>
<A HREF="mgp00011.html"><IMG SRC="mgp00011.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 11"></A>
<A HREF="mgp00012.html"><IMG SRC="mgp00012.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 12"></A>
<A HREF="mgp00013.html"><IMG SRC="mgp00013.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 13"></A>
<A HREF="mgp00014.html"><IMG SRC="mgp00014.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 14"></A>
<A HREF="mgp00015.html"><IMG SRC="mgp00015.idx.jpg" WIDTH=200 HEIGHT=150 ALT="Page 15"></A>
<HR>
Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
<BR>
</BODY></HTML>
